@charset "utf-8";
@charset "utf-8";

/* 移动端 */

@charset "utf-8";

/*手机端导航默认*/

.mobile_bg {
    width: 100%;
    height: 100%;
    z-index: 90;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.gp-menu {
    width: 100%;
    z-index: 102;
    height: 100%;
    position: relative;
}

.gp-menu-header {
    position: absolute;
    top: -44px;
    right: 0;
    z-index: 996;
    width: 100%;
    height: 40px;
    display: none;
}

.gp-menu-link {
    float: left;
    line-height: 40px;
    height: 40px;
    padding-left: 15px;
}

.gp-menu-link a {
    color: #fff;
}

.gp-menu-header-icon {
    color: #70477d;
    height: 40px;
    font-size: 25px;
    text-align: center;
    float: right;
    width: 40px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    margin-right: 10px;
    cursor: pointer;
}

.gp-menu-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 2px) / 3);
    width: 27px;
    height: 3px;
    background-color: #c7000a;
}

.gp-menu-header-icon-out span {
    width: 27px;
    height: 4px;
    background-color: #70477d;
    display: block;
    border-radius: 4px;
}

.gp-menu-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.gp-menu-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

.gp-menu-header-icon-out span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
}

.gp-menu-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.gp-menu-header-icon span:nth-child(3) {
    transform: translateY(-4px) rotate(0deg);
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }
    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }
    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

@keyframes outthird {
    0% {
        transform: translateY(0) rotate(90deg);
    }
    100% {
        transform: translateY(12px) rotate(0deg);
    }
}

.gp-menu-header-icon-click span {
    background-color: #222;
    top: calc((100% - 2px) / 2.1);
}

.gp-menu-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.gp-menu-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

.gp-menu-header-icon-click span:nth-child(3) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickthird;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

@keyframes clickthird {
    0% {
        opacity: 0
    }
    100% {
        opacity: 0
    }
}

.gp-menu-nav {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0px;
    padding-top: 40px;
    background: #068166;
    background: #70477d;
    background-size: cover;
    /* padding-bottom: 20px; */
    display: none !important;
}


/*导航*/

.gp-menu-nav a {}

.gp-menu-nav>ul {}

.gp-menu-nav>ul li {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: returnToNormal;
    animation-name: returnToNormal;
}

.gp-menu-nav>ul>li {
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.gp-menu-nav>ul>li>a {
    display: inline-block;
    padding: 14px 0 14px 25px;
    font-size: 1.6rem;
}

.gp-menu-nav>ul>li>ul {
    background: rgba(0, 0, 0, 0.1);
    padding: 0 25px
}

.gp-menu-nav>ul>li>ul a {
    display: inline-block;
    padding: 10px 0;
}

.gp-menu-arrow {
    cursor: pointer;
    width: 10px;
    height: 25px;
    line-height: 50px;
    color: #222;
    text-align: center;
    position: absolute;
    right: 8px;
    top: 0;
    font-size: 2rem;
    margin-right: 10px;
    transition: all 0.3s ease-in-out;
}

.gp-menu-nav>ul>li.on .gp-menu-arrow {
    transform: rotate(90deg);
}

.gp-menu-nav li ul {
    display: none;
}


/*导航内标签效果*/

.gp-menu-nav a {
    color: #fff;
}

.open .gp-menu-link {
    display: none;
}

.open .gp-menu-header {
    background: none;
}

@-webkit-keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}


/*
下拉横排效果
*/

.bg-black span {
    background: #c7000a;
}

.gp-menu-nav.gp-menu-dropdown2 {
    background: #F5F5F5;
}

.gp-menu-nav.gp-menu-dropdown2>ul {
    position: relative;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li {
    border-bottom: none;
    position: static;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a {
    padding: 0;
    display: block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 0 5px;
    position: relative;
    z-index: 900;
    color: #333;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:after {
    content: "\e73a";
    font-size: 1.4rem;
    margin-left: 5px;
    transition: all 0.3s;
    display: inline-block;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>a.icon-down:before {
    content: '';
    content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #000;
    position: absolute;
    left: 50%;
    bottom: -100%;
    margin-left: -5px;
    opacity: 0.2;
    transition: all 0.3s;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:before {
    bottom: 0;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, .15);
    right: 5px;
    padding: 8px 0;
    text-align: center;
}

.gp-menu-nav.gp-menu-dropdown2>ul>li>ul a {
    color: #666
}

.gp-menu-nav.gp-menu-dropdown2>ul li {
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none
}

.gp-menu-nav.gp-menu-dropdown2>ul>li.on>a.icon-down:after {
    transform: rotate(180deg);
}


/*
侧滑左侧
*/

.gp-menu-nav.gp-menu-offcanvas1 {
    position: fixed;
    display: block;
    transform: translate(-150%, 0);
    transition: all 1s ease-in-out;
    width: 85%;
    right: auto;
    left: 0
}

.open .gp-menu-offcanvas1 {
    transform: translate(0, 0);
    position: absolute;
}


/*
侧滑右侧
*/

.gp-menu-nav.gp-menu-offcanvas2 {
    position: fixed;
    display: block;
    transform: translate(150%, 0);
    transition: all 1s ease-in-out;
    width: 100%;
}

.open .gp-menu-offcanvas2 {
    transform: translate(0, 0);
    padding-bottom: 20px;
    /* position: absolute; */
}


/*分页*/

.gp-page {
    color: #757575;
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 48px;
}

.gp-page:after,
.gp-page:before {
    content: " ";
    display: table
}

.gp-page>a,
.gp-page>span {
    display: inline-block;
    * display: inline;
    zoom: 1;
    cursor: pointer;
    width: 44px;
    height: 44px;
    line-height: 31px;
    position: relative;
    text-align: center;
    /* border: 1px solid #ddd; */
    margin-bottom: -20px;
    margin-left: 18px;
    /* vertical-align: top; */
}

.gp-page-select {
    height: 46px;
    line-height: 46px;
    min-width: 50px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

.gp-page .gp-page-start,
.gp-page .gp-page-end,
.gp-page .gp-page-next,
.gp-page .gp-page-prev,
.gp-page>span {
    width: auto;
    /* padding: 9px 18px; */
    border: none;
}

.gp-page>span {
    border: none
}

.gp-page>a:hover {
    /* background-color: #fff; */
}

.gp-m-page a {
    display: inline-block;
    margin: 0 10px
}


/*居中*/

.gp-page-centered {
    text-align: center
}

.header {
    background: #fff;
    width: 100%;
    z-index: 147;
    overflow: hidden;
    padding-top: 49px;
    padding-bottom: 40px;
    position: relative;
}

.header::before {
    content: '';
    display: block;
    width: 100%;
    height: 124px;
    position: absolute;
    background: url(../images/headertop.png)no-repeat;
    top: 0;
    left: 0;
    z-index: -2;
}

.top {
    overflow: hidden;
    z-index: 10;
}

.logo {
    width: 50%;
    float: left;
    overflow: hidden;
    z-index: 20;
}

.logo a {
    display: block;
    padding-bottom: 11.85%;
}

.logo2 {
    width: 50%;
    float: right;
    overflow: hidden;
}

.logo2 a {
    display: block;
    padding-bottom: 12.76%;
}


/* banner */

.Banner {
    overflow: hidden;
    position: relative;
}

.Bannerul li a {
    display: block;
    padding-bottom: 21.72%;
}

.slick-dots li {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    margin-right: 40px;
    background: #fff;
    position: relative;
}

.slick-dots li::before {
    content: '';
    display: block;
    width: 21px;
    height: 21px;
    border-radius: 50%;
    position: absolute;
    border: 1px solid #fff;
    /* border-color: #fff; */
    top: -6px;
    left: -7px;
    display: none;
}

.slick-dots li.slick-active {
    background: #ef9504;
}

.slick-dots li.slick-active::before {
    display: block;
}

.slick-dots li button {
    display: none;
}


/* nav */

.navs {
    width: 100%;
    height: 66px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/nav.png) repeat-x;
}

.gp-nav-horizontal {
    text-align: justify;
}

.gp-nav-horizontal li {
    position: relative;
    height: 66px;
    line-height: 66px;
    padding: 0 40px;
}

.gp-nav-horizontal li a {
    display: block;
    font-size: 18px;
    line-height: 66px;
    color: #fff;
    position: relative;
    text-align: center;
}

.gp-nav-horizontal::after {
    content: '';
    display: inline-block;
    height: 0;
    width: 100%;
}

.gp-nav-horizontal li.on {
    background: rgba(111, 71, 124, .85);
    position: relative;
}

.gp-nav-horizontal li.on::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    background: #ec9307;
    background: -webkit-linear-gradient(right, #895764, #ec9307);
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #895764, #ec9307);
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #895764, #ec9307);
    /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #895764, #ec9307);
    /* 标准的语法 */
    left: 0;
    bottom: 0;
}

.gp-nav-horizontal .gp-subNav {
    position: absolute;
    left: 0;
    top: 66px;
    background: rgba(111, 71, 124, .85);
    width: 152px;
    margin-left: -76px;
    left: 50%;
    color: #333;
    z-index: 100;
}

.gp-nav-horizontal li.on .gp-subNav {
    display: block;
}

.gp-nav-horizontal .gp-subNav a {
    color: #fff;
    font-size: 16px;
    line-height: 40px;
}

.nav ul li:hover .subNav {
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
    animation-duration: 0.6s;
    -webkit-animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;
}

.slick-prev {
    background: rgba(0, 0, 0, .35) url(../images/l.png) no-repeat 20px 17px;
    left: 50%;
    margin-left: -625px;
}

.slick-next {
    background: rgba(0, 0, 0, .35) url(../images/r.png) no-repeat 26px 17px;
    left: 50%;
    margin-left: 625px;
}

@keyframes flipInY {
    from {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }
    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

.gp-search {
    width: 80%;
    height: 30px;
    border-radius: 15px;
    /* float: right; */
    margin-left: 20px;
    margin-top: 20px;
}

.gp-search input.notxt {
    width: 70%;
    padding-left: 6%;
    position: absolute;
    outline: none;
}

.gp-search .notxt1 {
    width: 10%;
    right: 4%;
    top: 16%;
    /* padding-left: 4%; */
}

.Banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 99;
}


/* footer */

footer {
    overflow: hidden;
}

.footertop {
    text-align: center;
    font-size: 14px;
    line-height: 65px;
    color: #fff;
    background-color: #593963;
}

.footerbottom {
    overflow: hidden;
    padding: 36px 0;
    background-color: #6f477c;
}

.footerleft {
    width: 50%;
    float: left;
    font-size: 14px;
    line-height: 34px;
    color: #fff;
}

.footeright {
    width: 50%;
    float: right;
    font-size: 14px;
    line-height: 60px;
    color: #fff;
}

.footeright li {
    display: block;
    width: 31%;
    float: left;
    margin-right: 64px;
}

.official {
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 10px;
}



/*flexslider start*/
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.flex-direction-nav {*height: 0;}
.flex-direction-nav a { text-decoration:none; display: block; width: 28px; height: 48px;position: absolute; margin-top: -20px; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  background:url(../images/arr.png) no-repeat; text-indent:-999em; }
.flex-direction-nav .flex-prev { left: -30px; background-position:0 0; }
.flex-direction-nav .flex-next { right: -30px; background-position:-132px 0;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 20px;}
.flexslider:hover .flex-next { opacity: 0.7; right:20px;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); }

.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd;}
.flex-pauseplay a:before { font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center; z-index: 1000;}
.flex-control-nav li {margin: 0 8px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: #fff;cursor: pointer; text-indent: -9999px; border-radius: 6px; padding: 0px;}
.flex-control-paging li a:hover { background: #000; }
.flex-control-paging li a.flex-active { background: #6f477c; }






.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; }
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; }

/*flexslider end*/





@media screen and (max-width:1500px) {
    .slick-prev {
        margin-left: -442px;
    }
    .slick-next {
        margin-left: 442px;
    }
}

@media screen and (max-width:1300px) {
    .footeright li {
        display: block;
        width: 42%;
        float: left;
        margin-right: 2px;
    }
    .gp-nav-horizontal li {
        padding: 0 30px;
    }
    .gp-nav-horizontal .gp-subNav {
        width: 132px;
        margin-left: -66px;
    }
}

@media screen and (max-width:996px) {
    .gp-menu-header {
        display: block !important;
    }
    .navs {
        display: none;
    }
    .slick-prev {
        margin-left: -384px;
    }
    .slick-next {
        margin-left: 384px;
    }
    .footerleft {
        width: 100%;
    }
    .footeright {
        width: 100%;
        float: left;
    }
    .gp-menu-nav {
        display: block !important;
    }
}

@media screen and (max-width: 768px) {
    .slick-prev {
        width: 50px;
        height: 50px;
        margin-left: -238px;
        background: rgba(0, 0, 0, .35) url(../images/l.png) no-repeat 13px 12px;
    }
    .slick-next {
        width: 50px;
        height: 50px;
        margin-left: 238px;
        background: rgba(0, 0, 0, .35) url(../images/r.png) no-repeat 18px 10px;
    }
    .footertop {
        line-height: 34px;
    }
    .logo {
        width: 100%;
    }
    .topRight {
        display: none;
    }
}

@media screen and (max-width:479px) {
    .slick-prev {
        margin-left: -150px;
    }
    .slick-next {
        margin-left: 100px;
    }
    .footeright li {
        clear: both;
        width: 100%;
        margin-top: 20px;
    }
}